Subject: Audit feedback for Chat ID: R0AY3RHB1U and R0KZCW1IJF
From: Amit Gupta <[email-masked]>
To: Dimpy Chawla <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 15 Oct 2021 02:12:44 -0700 (MST)

Chat transcript : R0AY3RHB1U 

Pre-chat survey 
Name: 
Christine Neill 
E-mail (optional): 
[email-masked] 
Diana 
Hello! How may I help you? 
Christine Neill 
Can children go on the tours 
And do they cost less than adults? 
Hello? 
Diana 
Hey, Welcome to our livechat service. 
Yes certainly children can also come along with you. 
In regards to the cost, I would like to suggest you that it would be better if our travel expert will get back to you. One of our best travel expert will help you in the best manner and clear all your question. 
For this can I reconfirm your full name, email ID and contact number, please? 
Are we still connected? 
It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to return to Chat. 
04:30:58 pm 
Diana closed the chat. 

Hi Dimpy, 
please keep the opening script standard for all the chats and use " Hello, can I help you plan your upcoming vacation? ". 

Verbiage needs to be better while answering the cost involved for children, you can use something like " Let me arrange a call from our expert travel advisor so that they could help you plan your travel exactly as per your needs and answer your queries/questions that you have regarding the vacation". Could you please help me with your complete name, contact no and e-mail address?" 

Chat transcript : R0KZCW1IJF 

Chat started: Today, 07:07 am 
Diana 
Hi there, can we help you plan your upcoming vacation? 
Traveler 
Thinking of Croatia as a honeymoon trip next may. 
I have never heard of your company. 
Is there a language barrier ? 
Diana 
Sure, I can get one of our best travel expert for you. Can you please help me with your full name, email ID and contact number, please? 
Traveler 
I would like info emailed to me. My name is Mary Brunner. [email-masked] We are looking for a all inclusive trip. 
Diana 
Can you please help me with the destination, like from where you are planning to go? 
Is it Ohio, USA 
Traveler 
Leaving from Detroit mi 
Diana 
Okay, May I know do you have any activities in your mind, which you would like to do on this trip? 
Traveler 
Looking at korcula 
see the sites and see what happens 
I would be interested in a few cities. Looking for prices. 
Diana 
Okay surely I will pass on this detail to our travel expert. 
Traveler 
Thank you 
Diana 
Is there anything else I can help you with? 
Traveler 
not at this time 
Diana 
Alright!It was nice talking to you. Have a great day, goodbye! 
07:15:03 am 
Diana closed the chat. 

For this chat Dimpy the customer mentioned Croatia as holiday destination and she also asked you specific question about Jayway so your response should be short and to the point and sound interesting to the customer at the same time, so you should write something like, " That's great to hear, we would be more than happy to assist you, let me quickly arrange a call from our expert travel advisor so that they could help you plan and customize your travel exactly as per your needs. You also need to let her know about Jayway in brief and you could write something like " We provide personalized vacation packages in Europe for individuals and private groups. Our customized itineraries include accommodations, transport between cities, tours & excursions, transfers and on-site assistance. Taking a trip with JayWay is like traveling with the help of a local friend. You’ll be assigned a dedicated JayWay staff member (or more than one if you visit more than one of our regions) and the details of your whole trip will be skilfully managed so all you have to do is relax and enjoy your vacation.We have been in the business since 2006 and our head office is in New Rochelle, NY" 
You also missed to ask how many people would be travelling including children if any and also missed to answer her query related to the price for which you could mention " The cost can vary depending on the type of accommodation, room types, season, your travel dates and also on t he way we customize our itineraries exactly to your needs. I will be happy to have one of our expert vacation planners get in touch you for a free consultation to understand your preferences and quote you a price.” 

Best Regards, 

Thanks 
Amit